:root {
/*
	--blue-light:	#4C8EC0;
	--blue:			#024C99;
	--blue-dark:	#032648;
	--red-light:	#DB0000;
	--red:			#B00000;
	--red-dark:		#800000;
	--potato-light:	#F5F2EA;
	--potato:		#E8E4D8;
	--potato-dark:	#CCC3A8;
	--potato-darker:#A5997C;
	--green-light:	#AFD29A;
	--green:		#85BB65;
	--green-dark:	#5F9341;
	--white:		#FFFFFF;
	--gray-light:	#B4B3AF;
	--gray:			#707070;
	--gray-dark:	#384458;
	--gray-darker:	#231F20;
	--black:		#000000;
*/
	
	--blue-light:	#99c9e6;
	--blue:			#4C8EC0;
	--blue-dark:	#00345A;
	--red-light:	#DB0000;
	--red:			#B00000;
	--red-dark:		#800000;
	--potato-light:	#F5F2EA;
	--gray-light:	#F2F2F2;
	--gray:			#D6D6D6;
	--gray-dark:	#707070;	
	--white:		#FFFFFF;
	--black:		#000000;	
	
	--blue-dark-transparent: rgba(0, 52, 90, .8);

	--border-0:		0.00rem;
	--border-1:		0.25rem;
	--border-2:		0.50rem;
	--border-3:		1.00rem;
	--border-4:		1.50rem;
	--border-4_5:	2.00rem;
	--border-5:		3.00rem;

}

.border-0   { border-width: var(--border-0); }
.border-1   { border-width: var(--border-1); }
.border-2   { border-width: var(--border-2); }
.border-3   { border-width: var(--border-3); }
.border-4   { border-width: var(--border-4); }
.border-4_5 { border-width: var(--border-4_5); }
.border-5   { border-width: var(--border-5); }
.border-top-0 { border-top-width: var(--border-0); }
.border-top-1 { border-top-width: var(--border-1); }
.border-top-2 { border-top-width: var(--border-2); }
.border-top-3 { border-top-width: var(--border-3); }
.border-top-4 { border-top-width: var(--border-4); }
.border-top-5 { border-top-width: var(--border-5); }
.border-right-0 { border-right-width: var(--border-0); }
.border-right-1 { border-right-width: var(--border-1); }
.border-right-2 { border-right-width: var(--border-2); }
.border-right-3 { border-right-width: var(--border-3); }
.border-right-4 { border-right-width: var(--border-4); }
.border-right-5 { border-right-width: var(--border-5); }
.border-bottom-0 { border-bottom-width: var(--border-0); }
.border-bottom-1 { border-bottom-width: var(--border-1); }
.border-bottom-2 { border-bottom-width: var(--border-2); }
.border-bottom-3 { border-bottom-width: var(--border-3); }
.border-bottom-4 { border-bottom-width: var(--border-4); }
.border-bottom-5 { border-bottom-width: var(--border-5); }
.border-left-0 { border-left-width: var(--border-0); }
.border-left-1 { border-left-width: var(--border-1); }
.border-left-2 { border-left-width: var(--border-2); }
.border-left-3 { border-left-width: var(--border-3); }
.border-left-4 { border-left-width: var(--border-4); }
.border-left-5 { border-left-width: var(--border-5); }

.border-1px			{ border-width: 1px; }
.border-top-1px		{ border-top-width: 1px; }
@media (min-width: 768px) {
	.border-right-1px	{ border-right-width: 1px; }
}
.border-bottom-1px	{ border-bottom-width: 1px; }
.border-left-1px	{ border-left-width: 1px; }
.border-style-solid {
	border-style: solid;
}

.position-unset {
	position: unset !important;
}

* {
	border: 0px;
}

html, body, .dialog-off-canvas-main-canvas {
	height: 100%;
}

body {
	font-family: 'Open Sans', sans-serif;
}

/* Preload any images */
body::after{
	position: absolute; 
	width: 0px; 
	height: 0px; 
	overflow: hidden; 
	z-index: -1;
	/*
	content:
		url('/themes/custom/jmf1/images/icon-external-link-blue.svg') 
		url('/themes/custom/jmf1/images/icon-external-link-blue-light.svg') 
		url('/themes/custom/jmf1/images/icon-external-link-black.svg') 
		url('/themes/custom/jmf1/images/icon-external-link-gray.svg') 
		url('/themes/custom/jmf1/images/icon-external-link-gray-dark.svg');
	*/
}

body #page-content {
	color: var(--gray-dark);
	font-size: 20px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin-bottom: 1rem;
}
h1 { font-size: 60px; }
h2 { font-size: 50px; color: var(--blue-dark); font-weight: 600; }
h3 { font-size: 40px; }
h4 { font-size: 30px; color: var(--blue-dark);}
h5 { font-size: 20px; color: var(--blue); font-weight: 600; } 
h6 { font-size: 20px; }

.bg-red-dark h2 { color: var(--white); }
h4 + h2 { margin-top: -1rem; }

label { font-weight: bold; margin-bottom: 0px; }

.font-serif			{ font-family: var(--serif); }
.font-sans-serif	{ font-family: var(--sans-serif); }
.font-sans-serif2	{ font-family: var(--sans-serif2); }
.font-cursive		{ font-family: var(--cursive); }

.font-size-xs		{ font-size: 15px; line-height: 20px; }
.font-size-sm		{ font-size: 18px; line-height: 23px; }
.font-size-md		{ font-size: 20px; line-height: 30px; }
.font-size-md-lg	{ font-size: 25px; line-height: 35px; }
.font-size-lg		{ font-size: 30px; line-height: 40px; }
.font-size-xl		{ font-size: 42px; line-height: 52px; }
.font-size-hu		{ font-size: 57px; line-height: 67px; }

.font-weight-normal { font-weight: normal; }
.font-weight-bold	{ font-weight: bold; }

.font-break-words   { word-spacing: 999999px; }

.letter-spaced		{ letter-spacing: 5px; }

/*
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child,
p:last-child {
	margin-bottom: 0px;
}
*/

a {
	color: var(--blue);
	transition: color .5s;
}
a:hover {
	color: var(--blue-light);
	text-decoration: underline;
}
a.color-red:hover {
	color: var(--red-light) !important;
}
/*
a.jmf1-external {
}
a.jmf1-external:after {
	content: '';
	display: inline;
	background-image: url('/themes/custom/jmf1/images/icon-external-link-blue.svg');
	background-size: contain;
	background-repeat: no-repeat;
	padding-right: 25px;
	margin-left: 3px;
	transition: .5s;
}
a.btn.jmf1-external:after {
	display: none;
}
a:hover.jmf1-external:after { 
	background-image: url('/themes/custom/jmf1/images/icon-external-link-blue-light.svg'); 
}
*/
header ul#top-menu-sub  { line-height: 20px; }
header ul#top-menu-main { line-height: 24px; }
header ul#top-menu-sub > li > a { 
	color: var(--gray-dark);
	font-size: 14px;
}
header ul#top-menu-sub > li > ul > li > a,
header ul#top-menu-sub > li > ul > li > a:active {
	color: var(--gray-dark);
	background-color: inherit;
}
header ul#top-menu-sub > li a.is-active,
header ul#top-menu-sub > li a:hover {
	color: var(--gray) !important;
}
header ul#top-menu-main > li > a { 
	color: var(--blue-dark);
	font-size: 16px;
	font-weight: 500;
}
header ul#top-menu-main > li a.is-active,
header ul#top-menu-main > li a:hover {
	color: var(--blue) !important;
}
header ul#top-menu-main > li > ul > li > a,
header ul#top-menu-main > li > ul > li > a:active {
	color: var(--blue-dark);
	background-color: inherit;
}
/*
header ul.navbar-nav > li > a.jmf1-external:after,
header ul.navbar-nav > li > ul > li > a.jmf1-external:after { 
	background-image: url('/themes/custom/jmf1/images/icon-external-link-gray.svg'); 
}
header ul.navbar-nav > li > a:hover.jmf1-external:after,
header ul.navbar-nav > li > ul > li > a:hover.jmf1-external:after { 
	background-image: url('/themes/custom/jmf1/images/icon-external-link-gray-dark.svg'); 
}
*/

footer a		{ color: var(--blue) !important; }
footer a:hover	{ color: var(--blue-light) !important; }
/*
footer a.jmf1-external:after { background-image: url('/themes/custom/jmf1/images/icon-external-link-blue-light.svg'); height: 20px; top: 4px; }
footer a:hover.jmf1-external:after { background-image: url('/themes/custom/jmf1/images/icon-external-link-blue.svg'); }
*/
footer #jmf1-social-links-container a:after { display: none; }

a,
a:active,
a:visited	{ color: var(--blue);			text-decoration: none; }
a:hover		{ color: var(--blue-light);		text-decoration: none; }
.bg-blue-dark a { color: white; }

.btn {
	/*border-radius: 0px;*/
	border: 2px solid transparent;
	transition: .25s;
	font-weight: inherit;
}
.btn-full {
	width: 100%;
}
.btn-lg { padding: 0.60rem 1.50rem; }
.btn-xl { padding: 0.75rem 2.00rem; }
.btn-hu { padding: 1.00rem 5.00rem; }

.btn-long		{ padding-left: 1.5rem; padding-right: 1.5rem; }
.btn-longer		{ padding-left: 2.0rem; padding-right: 2.0rem; }
.btn-longest	{ padding-left: 5.0rem; padding-right: 5.0rem; }
.btn-thick		{ padding-top: 0.60rem; padding-bottom: 0.60rem; }
.btn-thicker	{ padding-top: 0.75rem; padding-bottom: 0.75rem; }
.btn-thickest	{ padding-top: 1.00rem; padding-bottom: 1.00rem; }

.bg-blue-light,		.btn-blue-light		{ background-color: var(--blue-light)	!important; color: var(--white) !important; }
.bg-blue,			.btn-blue			{ background-color: var(--blue)			!important; color: var(--white) !important; }
.bg-blue-dark,		.btn-blue-dark		{ background-color: var(--blue-dark)	!important; color: var(--white) !important; }
.bg-red-light,		.btn-red-light		{ background-color: var(--red-light)	!important; color: var(--white) !important; }
.bg-red,			.btn-red			{ background-color: var(--red)			!important; color: var(--white) !important; }
.bg-red-dark,		.btn-red-dark		{ background-color: var(--red-dark)		!important; color: var(--white) !important; }
.bg-green-light,	.btn-green-light	{ background-color: var(--green-light)	!important; color: var(--white) !important; }
.bg-green,			.btn-green			{ background-color: var(--green)		!important; color: var(--white) !important; }
.bg-green-dark,		.btn-green-dark		{ background-color: var(--green-dark)	!important; color: var(--white) !important; }
.bg-potato-light,	.btn-potato-light	{ background-color: var(--potato-light) !important; color: var(--gray-dark)  !important; }
.bg-potato,			.btn-potato			{ background-color: var(--potato)		!important; color: var(--gray-dark)  !important; }
.bg-potato-dark,	.btn-potato-dark	{ background-color: var(--potato-dark)  !important; color: var(--white) !important; }
.bg-potato-darker,	.btn-potato-darker	{ background-color: var(--potato-darker)!important; color: var(--white) !important; }
.bg-white,			.btn-white			{ background-color: var(--white)		!important; color: var(--gray-dark)  !important; }
.bg-gray-light,		.btn-gray-light		{ background-color: var(--gray-light)	!important; color: var(--gray-dark) !important; }
.bg-gray,			.btn-gray			{ background-color: var(--gray)			!important; color: var(--white) !important; }
.bg-gray-dark,		.btn-gray-dark		{ background-color: var(--gray-dark)	!important; color: var(--white) !important; }
.bg-gray-darker,	.btn-gray-darker	{ background-color: var(--gray-darker)	!important; color: var(--white) !important; }
.bg-black,			.btn-black			{ background-color: var(--black)		!important; color: var(--white) !important; }

.bg-blue-dark-transparent, .btn-blue-dark-transparent	{ background-color: var(--blue-dark-transparent)	!important; color: var(--white) !important; }

.bg-blue-light-to-transparent	{ background: linear-gradient(to bottom, var(--blue-light) 0%,		var(--blue-light) 50%,		transparent 50%, transparent 100%) !important; }
.bg-blue-to-transparent			{ background: linear-gradient(to bottom, var(--blue) 0%,			var(--blue) 50%,			transparent 50%, transparent 100%) !important; }
.bg-blue-dark-to-transparent	{ background: linear-gradient(to bottom, var(--blue-dark) 0%,		var(--blue) 50%,			transparent 50%, transparent 100%) !important; }
.bg-red-light-to-transparent	{ background: linear-gradient(to bottom, var(--red-light) 0%,		var(--red-light) 50%		transparent 50%, transparent 100%) !important; }
.bg-red-to-transparent			{ background: linear-gradient(to bottom, var(--red) 0%,				var(--red) 50%,				transparent 50%, transparent 100%) !important; }
.bg-red-dark-to-transparent		{ background: linear-gradient(to bottom, var(--red-dark) 0%,		var(--red-dark) 50%			transparent 50%, transparent 100%) !important; }
.bg-green-light-to-transparent	{ background: linear-gradient(to bottom, var(--green-light) 0%,		var(--green-light) 50%		transparent 50%, transparent 100%) !important; }
.bg-green-to-transparent		{ background: linear-gradient(to bottom, var(--green) 0%,			var(--green) 50%,			transparent 50%, transparent 100%) !important; }
.bg-green-dark-to-transparent	{ background: linear-gradient(to bottom, var(--green-dark) 0%,		var(--green-dark) 50%		transparent 50%, transparent 100%) !important; }
.bg-potato-light-to-transparent	{ background: linear-gradient(to bottom, var(--potato-light) 0%,	var(--potato-light) 50%,	transparent 50%, transparent 100%) !important; }
.bg-potato-to-transparent		{ background: linear-gradient(to bottom, var(--potato) 0%,			var(--potato) 50%,			transparent 50%, transparent 100%) !important; }
.bg-potato-dark-to-transparent	{ background: linear-gradient(to bottom, var(--potato-dark) 0%,		var(--potato-dark) 50%,		transparent 50%, transparent 100%) !important; }
.bg-potato-darker-to-transparent{ background: linear-gradient(to bottom, var(--potato-darker) 0%,	var(--potato-darker) 50%,	transparent 50%, transparent 100%) !important; }
.bg-white-to-transparent		{ background: linear-gradient(to bottom, var(--white) 0%,			var(--white) 50%,			transparent 50%, transparent 100%) !important; }
.bg-gray-light-to-transparent	{ background: linear-gradient(to bottom, var(--gray-light) 0%,		var(--gray-light) 50%,		transparent 50%, transparent 100%) !important; }
.bg-gray-to-transparent			{ background: linear-gradient(to bottom, var(--gray) 0%,			var(--gray) 50%,			transparent 50%, transparent 100%) !important; }
.bg-gray-dark-to-transparent	{ background: linear-gradient(to bottom, var(--gray-dark) 0%,		var(--gray-dark) 50%,		transparent 50%, transparent 100%) !important; }
.bg-gray-darker-to-transparent	{ background: linear-gradient(to bottom, var(--gray-darker) 0%,		var(--gray-darker) 50%,		transparent 50%, transparent 100%) !important; }
.bg-black-to-transparent		{ background: linear-gradient(to bottom, var(--black) 0%,			var(--black) 50%,			transparent 50%, transparent 100%) !important; }

.btn-blue-light.btn-invert		{ background-color: var(--white)	!important; color: var(--blue-light)	!important; border-color: var(--blue-light)		!important; }
.btn-blue.btn-invert			{ background-color: var(--white)	!important; color: var(--blue) 			!important; border-color: var(--blue)			!important; }
.btn-blue-dark.btn-invert		{ background-color: var(--white)	!important; color: var(--blue-dark)		!important; border-color: var(--blue-dark)		!important; }
.btn-red-light.btn-invert		{ background-color: var(--white)	!important; color: var(--red-light)		!important; border-color: var(--red-light)		!important; }
.btn-red.btn-invert				{ background-color: var(--white)	!important; color: var(--red)			!important; border-color: var(--red)			!important; }
.btn-red-dark.btn-invert		{ background-color: var(--white)	!important; color: var(--red-dark)		!important; border-color: var(--red-dark)		!important; }
.btn-green-light.btn-invert		{ background-color: var(--white)	!important; color: var(--green-light)	!important; border-color: var(--green-light)	!important; }
.btn-green.btn-invert			{ background-color: var(--white)	!important; color: var(--green)			!important; border-color: var(--green)			!important; }
.btn-green-dark.btn-invert		{ background-color: var(--white)	!important; color: var(--green-dark)	!important; border-color: var(--green-dark)		!important; }
.btn-potato-light.btn-invert	{ background-color: var(--gray) 	!important; color: var(--potato-light)  !important; border-color: var(--potato-light)	!important; }
.btn-potato.btn-invert			{ background-color: var(--gray)		!important; color: var(--potato)		!important; border-color: var(--potato)			!important; }
.btn-potato-dark.btn-invert		{ background-color: var(--gray) 	!important; color: var(--potato-dark)   !important; border-color: var(--potato-dark)	!important; }
.btn-potato-darker.btn-invert	{ background-color: var(--gray) 	!important; color: var(--potato-darker) !important; border-color: var(--potato-darker)	!important; }
.btn-white.btn-invert			{ background-color: var(--gray)		!important; color: var(--white)			!important; border-color: var(--white)			!important; }
.btn-gray-light.btn-invert		{ background-color: var(--white)	!important; color: var(--gray-light)	!important; border-color: var(--gray-light)		!important; }
.btn-gray.btn-invert			{ background-color: var(--white)	!important; color: var(--gray)			!important; border-color: var(--gray)			!important; }
.btn-gray-dark.btn-invert		{ background-color: var(--white)	!important; color: var(--gray-dark)		!important; border-color: var(--gray-dark)		!important; }
.btn-gray-darker.btn-invert		{ background-color: var(--white)	!important; color: var(--gray-darker)	!important; border-color: var(--gray-darker)	!important; }
.btn-black.btn-invert			{ background-color: var(--white)	!important; color: var(--black)			!important; border-color: var(--black)			!important; }

/* Button Hover Colors */

/* Defaults */
.btn-blue:hover									{ background-color: var(--blue-dark) !important;	border-color: var(--blue-dark) !important; }
.btn-blue-dark:hover,	.btn-blue-light:hover	{ background-color: var(--blue) !important;			border-color: var(--blue) !important; }
.btn-red:hover									{ background-color: var(--red-dark) !important;		border-color: var(--red-dark) !important; }
.btn-red-dark:hover,	.btn-red-light:hover	{ background-color: var(--red) !important;			border-color: var(--red) !important; }
.btn-potato:hover								{ background-color: var(--potato-dark) !important;	border-color: var(--potato-dark) !important; }
.btn-potato-dark:hover, .btn-potato-light:hover	{ background-color: var(--potato) !important;		border-color: var(--potato) !important; }
.btn-potato-darker:hover						{ background-color: var(--potato-dark) !important;	border-color: var(--potato-dark) !important; }
.btn-green:hover								{ background-color: var(--green-dark) !important;	border-color: var(--green-dark) !important; }
.btn-green-dark:hover,	.btn-green-light:hover	{ background-color: var(--green) !important;		border-color: var(--green) !important; }
.btn-white:hover,		.btn-transparent:hover	{ background-color: var(--black) !important;		border-color: var(--white); color: var(--white) !important; }
.btn-gray:hover									{ background-color: var(--gray-dark) !important;	border-color: var(--gray-dark) !important; }
.btn-gray-dark:hover,	.btn-gray-light:hover	{ background-color: var(--gray) !important;			border-color: var(--gray) !important; }
.btn-gray-darker:hover							{ background-color: var(--gray) !important;			border-color: var(--gray) !important; }
.btn-black:hover								{ background-color: var(--gray-darker) !important;	border-color: var(--gray-darker) !important; }

.btn-blue-light.btn-invert:hover	{ background-color: var(--blue-light)	!important; border-color: var(--blue-light)		!important; color: var(--white)		!important; }
.btn-blue.btn-invert:hover			{ background-color: var(--blue)			!important; border-color: var(--blue)			!important; color: var(--white) 	!important; }
.btn-blue-dark.btn-invert:hover		{ background-color: var(--blue-dark)	!important; border-color: var(--blue-dark)		!important; color: var(--white)		!important; }
.btn-red-light.btn-invert:hover		{ background-color: var(--red-light)	!important; border-color: var(--red-light)		!important; color: var(--white)		!important; }
.btn-red.btn-invert:hover			{ background-color: var(--red)			!important; border-color: var(--red)			!important; color: var(--white)		!important; }
.btn-red-dark.btn-invert:hover		{ background-color: var(--red-dark)		!important; border-color: var(--red-dark)		!important; color: var(--white)		!important; }
.btn-green-light.btn-invert:hover	{ background-color: var(--green-light)	!important; border-color: var(--green-light)	!important; color: var(--white)		!important; }
.btn-green.btn-invert:hover			{ background-color: var(--green)		!important; border-color: var(--green)			!important; color: var(--white)		!important; }
.btn-green-dark.btn-invert:hover	{ background-color: var(--green-dark)	!important; border-color: var(--green-dark)		!important; color: var(--white)		!important; }
.btn-potato-light.btn-invert:hover	{ background-color: var(--potato-light)	!important; border-color: var(--potato-light)	!important; color: var(--gray)		!important; }
.btn-potato.btn-invert:hover		{ background-color: var(--potato)		!important; border-color: var(--potato)			!important; color: var(--gray)		!important; }
.btn-potato-dark.btn-invert:hover	{ background-color: var(--potato-dark)	!important; border-color: var(--potato-dark)	!important; color: var(--gray)		!important; }
.btn-potato-darker.btn-invert:hover	{ background-color: var(--potato-darker)!important; border-color: var(--potato-darker)	!important; color: var(--gray)		!important; }
.btn-white.btn-invert:hover			{ background-color: var(--white)		!important; border-color: var(--white)			!important; color: var(--gray)		!important; }
.btn-gray-light.btn-invert:hover	{ background-color: var(--gray-light)	!important; border-color: var(--gray-light)		!important; color: var(--white)		!important; }
.btn-gray.btn-invert:hover			{ background-color: var(--gray)			!important; border-color: var(--gray)			!important; color: var(--white)		!important; }
.btn-gray-dark.btn-invert:hover		{ background-color: var(--gray-dark)	!important; border-color: var(--gray-dark)		!important; color: var(--white)		!important; }
.btn-gray-darker.btn-invert:hover	{ background-color: var(--gray-darker)	!important; border-color: var(--gray-darker)	!important; color: var(--white)		!important; }
.btn-black.btn-invert:hover			{ background-color: var(--black)		!important; border-color: var(--black)			!important; color: var(--white)		!important; }

/* Shaded Hovers */
.btn-hover-blue-light:hover,	.btn-invert.btn-hover-blue-light:hover		{ background-color: var(--blue-light) !important;	border-color: var(--blue-light) !important; }
.btn-hover-blue:hover,			.btn-invert.btn-hover-blue:hover			{ background-color: var(--blue) !important;			border-color: var(--blue) !important; }
.btn-hover-blue-dark:hover,		.btn-invert.btn-hover-blue-dark:hover 		{ background-color: var(--blue-dark) !important;	border-color: var(--blue-dark) !important; }
.btn-hover-red-light:hover,		.btn-invert.btn-hover-red-light:hover		{ background-color: var(--red-light) !important;	border-color: var(--red-light) !important; }
.btn-hover-red:hover,			.btn-invert.btn-hover-red:hover				{ background-color: var(--red) !important;			border-color:var(--red) !important; }
.btn-hover-red-dark:hover,		.btn-invert.btn-hover-red-dark:hover		{ background-color: var(--red-dark) !important;		border-color: var(--red-dark) !important; }
.btn-hover-potato-light:hover,	.btn-invert.btn-hover-potato-light:hover	{ background-color: var(--potato-light) !important;	border-color: var(--potato-light) !important; }
.btn-hover-potato:hover,		.btn-invert.btn-hover-potato:hover			{ background-color: var(--potato) !important;		border-color: var(--potato) !important; }
.btn-hover-potato-dark:hover,	.btn-invert.btn-hover-potato-dark:hover		{ background-color: var(--potato-dark) !important;	border-color: var(--potato-dark) !important; }
.btn-hover-potato-darker:hover,	.btn-invert.btn-hover-potato-darker:hover	{ background-color: var(--potato-darker) !important;border-color: var(--potato-darker) !important; }
.btn-hover-green-light:hover,	.btn-invert.btn-hover-green-light:hover		{ background-color: var(--green-light) !important;	border-color: var(--green-light) !important; }
.btn-hover-green:hover,			.btn-invert.btn-hover-green:hover			{ background-color: var(--green) !important;		border-color: var(--green) !important; }
.btn-hover-green-dark:hover,	.btn-invert.btn-hover-green-dark:hover		{ background-color: var(--green-dark) !important;	border-color: var(--green-dark) !important; }
.btn-hover-gray-light:hover,	.btn-invert.btn-hover-gray-light:hover		{ background-color: var(--gray-light) !important;	border-color: var(--gray-light) !important; color: var(--black) !important; }
.btn-hover-gray:hover,			.btn-invert.btn-hover-gray:hover			{ background-color: var(--gray) !important;			border-color: var(--gray) !important; }
.btn-hover-gray-dark:hover,		.btn-invert.btn-hover-gray-dark:hover 		{ background-color: var(--gray-dark) !important;	border-color: var(--gray-dark) !important; }
.btn-hover-gray-darker:hover,	.btn-invert.btn-hover-gray-darker:hover 	{ background-color: var(--gray-darker) !important;	border-color: var(--gray-darker) !important; }
.btn-hover-black:hover,			.btn-invert.btn-hover-black:hover			{ background-color: var(--black) !important;		border-color: var(--black) !important; }
.btn-hover-transparent:hover,	.btn-invert.btn-hover-transparent:hover		{ background-color: transparent !important;			color: var(--black) !important; }

/* Override Hover Color */
.btn-hover-color-blue-light:hover,		.btn-invert.btn-hover-color-blue-light:hover	{ color: var(--blue-light) !important; }
.btn-hover-color-blue:hover,			.btn-invert.btn-hover-color-blue:hover			{ color: var(--blue) !important; }
.btn-hover-color-blue-dark:hover,		.btn-invert.btn-hover-color-blue-dark:hover 	{ color: var(--blue-dark) !important; }
.btn-hover-color-red-light:hover,		.btn-invert.btn-hover-color-red-light:hover		{ color: var(--red-light) !important; }
.btn-hover-color-red:hover,				.btn-invert.btn-hover-color-red:hover			{ color: var(--red) !important; }
.btn-hover-color-red-dark-:hover,		.btn-invert.btn-hover-color-red-dark-:hover		{ color: var(--red-dark) !important; }
.btn-hover-color-potato-light:hover,	.btn-invert.btn-hover-color-potato-light:hover	{ color: var(--potato-light) !important; }
.btn-hover-color-potato:hover,			.btn-invert.btn-hover-color-potato:hover		{ color: var(--potato) !important; }
.btn-hover-color-potato-dark:hover,		.btn-invert.btn-hover-color-potato-dark:hover	{ color: var(--potato-dark) !important; }
.btn-hover-color-potato-darker:hover,	.btn-invert.btn-hover-color-potato-darker:hover	{ color: var(--potato-darker) !important; }
.btn-hover-color-green-light:hover,		.btn-invert.btn-hover-color-green-light:hover	{ color: var(--green-light) !important; }
.btn-hover-color-green:hover,			.btn-invert.btn-hover-color-green:hover			{ color: var(--green) !important; }
.btn-hover-color-green-dark:hover,		.btn-invert.btn-hover-color-green-dark:hover	{ color: var(--green-dark) !important; }
.btn-hover-color-white:hover,			.btn-invert.btn-hover-color-white:hover			{ color: var(--white) !important; }
.btn-hover-color-gray-light:hover,		.btn-invert.btn-hover-color-gray-light:hover	{ color: var(--gray-light) !important; }
.btn-hover-color-gray:hover,			.btn-invert.btn-hover-color-gray:hover			{ color: var(--gray) !important; }
.btn-hover-color-gray-dark:hover,		.btn-invert.btn-hover-color-gray-dark:hover 	{ color: var(--gray-dark) !important; }
.btn-hover-color-gray-darker:hover,		.btn-invert.btn-hover-color-gray-darker:hover 	{ color: var(--gray-darker) !important; }
.btn-hover-color-black:hover,			.btn-invert.btn-hover-color-black:hover			{ color: var(--black) !important; }
.btn-hover-color-transparent:hover,		.btn-invert.btn-hover-color-transparent:hover	{ color: transparent !important; }

/* Inverted Hovers */
.btn-blue-light.btn-hover-invert:hover		{ background-color: var(--white) !important; border-color: var(--blue-light) !important;	color: var(--blue-light) !important; }
.btn-blue.btn-hover-invert:hover			{ background-color: var(--white) !important; border-color: var(--blue) !important;			color: var(--blue) !important; }
.btn-blue-dark.btn-hover-invert:hover		{ background-color: var(--white) !important; border-color: var(--blue-dark) !important;		color: var(--blue-dark) !important; }
.btn-red-light.btn-hover-invert:hover		{ background-color: var(--white) !important; border-color: var(--red-light) !important;		color: var(--red-light) !important; }
.btn-red.btn-hover-invert:hover				{ background-color: var(--white) !important; border-color: var(--red) !important;			color: var(--red) !important; }
.btn-red-dark.btn-hover-invert:hover		{ background-color: var(--white) !important; border-color: var(--red-dark) !important;		color: var(--red-dark) !important; }
.btn-potato-light.btn-hover-invert:hover	{ background-color: var(--white) !important; border-color: var(--potato-light) !important;	color: var(--potato-light) !important; }
.btn-potato.btn-hover-invert:hover			{ background-color: var(--white) !important; border-color: var(--potato) !important;		color: var(--potato) !important; }
.btn-potato-dark.btn-hover-invert:hover		{ background-color: var(--white) !important; border-color: var(--potato-dark) !important;	color: var(--potato-dark) !important; }
.btn-potato-darker.btn-hover-invert:hover	{ background-color: var(--white) !important; border-color: var(--potato-darker) !important;	color: var(--potato-darker) !important; }
.btn-green-light.btn-hover-invert:hover		{ background-color: var(--white) !important; border-color: var(--green-light) !important;	color: var(--green-light) !important; }
.btn-green.btn-hover-invert:hover			{ background-color: var(--white) !important; border-color: var(--green) !important;			color: var(--green) !important; }
.btn-green-dark.btn-hover-invert:hover		{ background-color: var(--white) !important; border-color: var(--green-dark) !important;	color: var(--green-dark) !important; }
.btn-white.btn-hover-invert:hover			{ background-color: var(--black) !important; border-color: var(--white) !important;			color: var(--white) !important; }
.btn-gray-light.btn-hover-invert:hover		{ background-color: var(--white) !important; border-color: var(--gray-light) !important;	color: var(--black) !important; }
.btn-gray.btn-hover-invert:hover			{ background-color: var(--white) !important; border-color: var(--gray) !important;			color: var(--gray) !important; }
.btn-gray-dark.btn-hover-invert:hover		{ background-color: var(--white) !important; border-color: var(--gray-dark) !important;		color: var(--gray-dark) !important; }
.btn-gray-darker.btn-hover-invert:hover		{ background-color: var(--white) !important; border-color: var(--gray-darker) !important;	color: var(--gray-darker) !important; }
.btn-black.btn-hover-invert:hover			{ background-color: var(--white) !important; border-color: var(--black) !important;			color: var(--black) !important; }
.btn-transparent.btn-hover-invert:hover		{ background-color: var(--black) !important; border-color: var(--white) !important;			color: transparent !important; }

.border-blue-light		{ border-color: var(--blue-light);		border-style: solid; }
.border-blue			{ border-color: var(--blue);			border-style: solid; }
.border-blue-dark		{ border-color: var(--blue-dark);		border-style: solid; }
.border-red-light		{ border-color: var(--red-dark);		border-style: solid; }
.border-red				{ border-color: var(--red);				border-style: solid; }
.border-red-dark		{ border-color: var(--red-dark);		border-style: solid; }
.border-green-light		{ border-color: var(--green-dark);		border-style: solid; }
.border-green			{ border-color: var(--green);			border-style: solid; }
.border-green-dark		{ border-color: var(--green-dark);		border-style: solid; }
.border-potato-light	{ border-color: var(--potato-light);	border-style: solid; }
.border-potato			{ border-color: var(--potato);			border-style: solid; }
.border-potato-dark		{ border-color: var(--potato-dark);		border-style: solid; }
.border-potato-darker	{ border-color: var(--potato-darker);	border-style: solid; }
.border-white			{ border-color: var(--white);			border-style: solid; }
.border-gray-light		{ border-color: var(--gray-light);		border-style: solid; }
.border-gray			{ border-color: var(--gray);			border-style: solid; }
.border-gray-dark		{ border-color: var(--gray-dark);		border-style: solid; }
.border-gray-darker		{ border-color: var(--gray-darker);		border-style: solid; }
.border-black			{ border-color: var(--black);			border-style: solid; }

.color-blue-light		{ color: var(--blue-light)		!important; }
.color-blue				{ color: var(--blue)			!important; }
.color-blue-dark		{ color: var(--blue-dark)		!important; }
.color-red-light		{ color: var(--red-light)		!important; }
.color-red				{ color: var(--red)				!important; }
.color-red-dark			{ color: var(--red-dark)		!important; }
.color-green-light		{ color: var(--green-light)		!important; }
.color-green			{ color: var(--green)			!important; }
.color-green-dark		{ color: var(--green-dark)		!important; }
.color-potato-light		{ color: var(--potato-light)	!important; }
.color-potato			{ color: var(--potato)			!important; }
.color-potato-dark		{ color: var(--potato-dark)		!important; }
.color-potato-darker	{ color: var(--potato-darker)	!important; }
.color-white			{ color: var(--white)			!important; }
.color-gray-light		{ color: var(--gray-light)		!important; }
.color-gray				{ color: var(--gray)			!important; }
.color-gray-dark		{ color: var(--gray-dark)		!important; }
.color-gray-darker		{ color: var(--gray-darker)		!important; }
.color-black			{ color: var(--black)			!important; }

.col-hu,
.col-hu-1,
.col-hu-2,
.col-hu-3,
.col-hu-4,
.col-hu-5,
.col-hu-6,
.col-hu-7,
.col-hu-8,
.col-hu-9,
.col-hu-10,
.col-hu-11,
.col-hu-12,
.col-hu-auto {
	position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}





main ul, main ol {
	padding-left: 10px;
}
main ul > li {
	list-style-type: none;
	padding-left: 15px;
}
main ul > li::before {
	content: '\25CF';
	display: inline-block;
	color: var(--red);
	width: 10px;
	margin-left: -10px;
	position: relative;
    top: -1px;
    position: relative;
    left: -15px;
}
main ul > li > ul > li::before {
	content: '\25CB';
}
main ul.bullets-download > li::before {
	content: '';
	background-size: cover;
	width: 12px;
	height: 12px;
	margin-left: -12px;
}
main ul.bullets-download-red > li::before		{ background-image: url('/themes/custom/jmf1/images/icons/icons-bullet-download-red.svg'); }
main ul.bullets-download-red-dark > li::before	{ background-image: url('/themes/custom/jmf1/images/icons/icons-bullet-download-red-dark.svg'); }
/* Override the default bullet color for unordered lists. */
ul.list-blue-light li::before	{ color: var(--blue-light); }
ul.list-blue li::before			{ color: var(--blue); }
ul.list-blue-dark li::before	{ color: var(--blue-dark); }
ul.list-red li::before			{ color: var(--red); }
ul.list-red-dark li::before		{ color: var(--red-dark); }
ul.list-potato-light li::before	{ color: var(--potato-light); }
ul.list-potato li::before		{ color: var(--potato); }
ul.list-white li::before		{ color: var(--white); }
ul.list-gray-light li::before	{ color: var(--gray-light); }
ul.list-gray li::before			{ color: var(--gray); }
ul.list-gray-dark li::before	{ color: var(--gray-dark); }
ul.list-gray-darker li::before	{ color: var(--gray-darker); }
ul.list-black li::before		{ color: var(--black); }

/* Override the unordered list bullet color for a single list item. */
ul > li.list-blue-light::before 	{ color: var(--blue-light) !important; }
ul > li.list-blue::before			{ color: var(--blue) !important; }
ul > li.list-blue-dark::before		{ color: var(--blue-dark) !important; }
ul > li.list-red::before			{ color: var(--red) !important; }
ul > li.list-red-dark::before		{ color: var(--red-dark) !important; }
ul > li.list-potato-light::before	{ color: var(--potato-light) !important; }
ul > li.list-potato::before			{ color: var(--potato) !important; }
ul > li.list-white::before			{ color: var(--white) !important; }
ul > li.list-gray-light::before 	{ color: var(--gray-light) !important; }
ul > li.list-gray::before			{ color: var(--gray) !important; }
ul > li.list-gray-dark::before		{ color: var(--gray-dark) !important; }
ul > li.list-gray-darker::before 	{ color: var(--gray-darker) !important; }
ul > li.list-black::before			{ color: var(--black) !important; }

main ol {
	counter-reset: item;
}
main ol > li {
	list-style-type: none;
	counter-increment: item;
	padding-left: 15px;
}
main ol > li:before {
	content: counter(item) ".";
	display: inline-block;
	font-weight: bold;
	width: 15px;
	margin-left: -10px;
    position: relative;
    left: -15px;
}
main ol > li > ol > li:before {
	content: counter(item, lower-alpha) ".";
}

.jmf1-content ul ul,
.jmf1-content ol ol {
	margin-bottom: unset;
}

.jmf1-content img {
	max-width: 100%;
}
.jmf1-content > figure img, .jmf1-sidebar > figure img,
.jmf1-content > blockquote img, .jmf1-sidebar > blockquote img {
	width: 100%;
}